{
	"name": "form/nc/nc-stock/material-need/rec.json",
	"phase_open_state": ["KU", "AL"],
	"find_product": "",
	"find_work": "",
	"only_material_phases": false,
	"save_result": false,
	"round_decimals": 9,
	"max_print_errors": 4,
	"default_material_phase": 1,
	"phase_reserved_open_state": "AL",
	"sub_phase_open_state": ["", "AL", "RS", "JA", "VL"],
	"production_order_state_open": ["EK", "KU", "AL"],
	"production_lot_separator": "/"
}
